<?php
/*
  cod_table_sagawaex.php
  作成日：2004/12/2
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/
//   佐川急便の代金引換
  define('MODULE_PAYMENT_COD_TABLE_SAGAWAEX_TEXT_TITLE', '佐川急便e-コレクト');
  define('MODULE_PAYMENT_COD_TABLE_SAGAWAEX_TEXT_DESCRIPTION', '代金引換払い(佐川急便用)');
  define('MODULE_PAYMENT_COD_TABLE_SAGAWAEX_TEXT_PROCESS', '宅配業者が商品をお届けしたときに、商品と引き換えに代金（配送料・手数料等をふくむ）をお支払いください。');
  define('MODULE_PAYMENT_COD_TABLE_SAGAWAEX_TEXT_FEE', '代引手数料:');
  define('MODULE_PAYMENT_COD_TABLE_SAGAWAEX_TEXT_OVERFLOW_ERROR', 'お買い上げ金額が代金引換の制限を超えたためお取り扱いできません。');
  define('MODULE_PAYMENT_COD_TABLE_SAGAWAEX_TEXT_MAILFOOTER',
  '商品お受け取り時に、代金（配送料・代引手数料含む）を' . "\n"
. '配達員にお支払いください。');
?>